namespace System.Windows.Forms.Calendar
{
    #region Enumerations

    /// <summary>
    /// Possible alignment for <see cref="CalendarItem"/> images
    /// </summary>
    public enum CalendarItemImageAlign
    {
        /// <summary>
        /// Image is drawn at north of text
        /// </summary>
        North,

        /// <summary>
        /// Image is drawn at south of text
        /// </summary>
        South,

        /// <summary>
        /// Image is drawn at east of text
        /// </summary>
        East,

        /// <summary>
        /// Image is drawn at west of text
        /// </summary>
        West,
    }

    #endregion Enumerations
}