﻿namespace Phoenix.Plugins.Core.Exceptions
{
    using System;
    using System.Runtime.Serialization;

    [Serializable]
    public class InvalidPluginException : Exception
    {
        #region Constructors

        public InvalidPluginException()
            : base("The plugin is invalid")
        {
        }

        public InvalidPluginException(string message)
            : base(message)
        {
        }

        public InvalidPluginException(string message, Exception inner)
            : base(message, inner)
        {
        }

        protected InvalidPluginException(SerializationInfo info, StreamingContext context)
            : base(info, context)
        {
        }

        #endregion Constructors
    }
}